div#tartalom {
	font-family: comic sans MS;
}
div#tartalom table {
	width: 687px;
}
div#tartalom td {
	color: #0A0;
}
div#tartalom td.year {
	text-align: center;
}
div#tartalom td.mufaj {
	text-align: center;
}
div#tartalom tr.elso {
	background: #555;
	text-align: center;
}
div#tartalom tr {
	background: #111;
}
div#tartalom td.num {
	background: #333;
	text-align: right;
	color: #ff0;
}
div#tartalom td.first {
	color: #f70;
}
div#tartalom a {
	text-decoration: none;
	color: ff0;
}
div#tartalom a:link,
div#tartalom a:visited,
div#tartalom a:active {
	color: #ff0;
}
div#tartalom a:hover {
	color: #fff;
}